Show / Hide Table of Contents

# Class InviteVanity

##### Inheritance

System.Object
InviteVanity

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Discord.API

###### Assembly: Discord.Net.Rest.dll

##### Syntax

    public class InviteVanity

### Properties

| Improve this Doc View Source

#### Code

##### Declaration

    [JsonProperty("code")]
    public string Code { get; set; }

##### Property Value

Type | Description
--- | ---
System.String |